.wrapper{width: 100%;height: 100%;overflow: hidden;}
.container{
    padding-right: 0!important;
    padding-left: 0!important;
}
@font-face {
    font-family: 'Inter';
    src: url('fonts/Inter-Regular.eot');
    src: local('Inter Regular'), local('Inter-Regular'),
        url('fonts/Inter-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Inter-Regular.woff2') format('woff2'),
        url('fonts/Inter-Regular.woff') format('woff'),
        url('fonts/Inter-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Inter';
    src: url('fonts/Inter-Black.eot');
    src: local('Inter Black'), local('Inter-Black'),
        url('fonts/Inter-Black.eot?#iefix') format('embedded-opentype'),
        url('fonts/Inter-Black.woff2') format('woff2'),
        url('fonts/Inter-Black.woff') format('woff'),
        url('fonts/Inter-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Inter';
    src: url('fonts/Inter-SemiBold.eot');
    src: local('Inter Semi Bold'), local('Inter-SemiBold'),
        url('fonts/Inter-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Inter-SemiBold.woff2') format('woff2'),
        url('fonts/Inter-SemiBold.woff') format('woff'),
        url('fonts/Inter-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Inter';
    src: url('fonts/Inter-Bold.eot');
    src: local('Inter Bold'), local('Inter-Bold'),
        url('fonts/Inter-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Inter-Bold.woff2') format('woff2'),
        url('fonts/Inter-Bold.woff') format('woff'),
        url('fonts/Inter-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Inter';
    src: url('fonts/Inter-ExtraBold.eot');
    src: local('Inter Extra Bold'), local('Inter-ExtraBold'),
        url('fonts/Inter-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Inter-ExtraBold.woff2') format('woff2'),
        url('fonts/Inter-ExtraBold.woff') format('woff'),
        url('fonts/Inter-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: 'Inter';
    src: url('fonts/Inter-Medium.eot');
    src: local('Inter Medium'), local('Inter-Medium'),
        url('fonts/Inter-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/Inter-Medium.woff2') format('woff2'),
        url('fonts/Inter-Medium.woff') format('woff'),
        url('fonts/Inter-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
.header{
    
}
.header_block{
    position: relative;
    height: 4.6875vw;
    width: 100%;
    padding: 0.6770833333333334vw 0;
}
.header_block .container{
    justify-content: space-between;
    align-items: center;
}
.header .logo{
    position: relative;
    background: url(images/logo.svg) no-repeat;
    background-size: contain;
    flex-shrink: 0;
    width: 13.072916666666668vw;
    height: 3.125vw;
}
.header_block .local{
    position: relative;
    display: flex; 
    font-family: 'Inter';
    font-size: 0.78125vw;
    font-weight: 500;
    line-height: 1; 
}
.header_block .local:before{
    content: "";
    background: url(images/local.svg) no-repeat;
    background-size: contain;
    width: 0.7291666666666666vw;
    height: 0.7291666666666666vw;
    flex-shrink: 0;
    margin-right: 0.625vw;
}
.header_block .address{
    position: relative;
    display: flex; 
    font-family: 'Inter';
    font-size: 0.78125vw;
    font-weight: 500;
    line-height: 1; 
}
.header_block .address:before{
    content: "";
    background: url(images/address.svg) no-repeat;
    background-size: contain;
    width: 0.5208333333333333vw;
    height: 0.7291666666666666vw;
    flex-shrink: 0;
    margin-right: 0.625vw;
}
.header_contacts a{
    display: flex;
    color: #4E4E4E;
    font-family: 'Inter';
    font-weight: 400;
    line-height: 1;
    font-size: 0.78125vw;
}
.header_contacts a:before, .header_contacts .order_call:before{
    content: "";
    display: flex;
    background-size: contain;
    width: 0.7291666666666666vw;
    height: 0.6770833333333334vw; 
    flex-shrink: 0;
    margin-right: 0.625vw;
}
.header_contacts a:nth-child(1){
    font-weight: bold;
    color: #000;
}
.header_contacts a:nth-child(1):before{
    background: url(images/phone.svg) no-repeat;
    background-size: contain;
}
.search_btn{
    background: url(images/search.svg) no-repeat;
    background-size: contain;
    width: 1.1979166666666667vw;
    height: 1.1979166666666667vw; 
    flex-shrink: 0;  
    cursor: pointer;
}
.menu{
    width: 100%;
    height: 2.9166666666666665vw;
    background: #000;
    display: flex;
    align-items: center;
}
.menu .container{
    justify-content: space-between;
    align-items: center; 
}
.menu li{
    padding: 0;
    line-height: 2.9166666666666665vw;
    list-style: none;
    width: auto;
    position: relative;
    display: inline-block;
}
.menu li:hover, .menu li.active{
    background: #696969;
}
.menu li a{
    color: #fff;
    font-weight: 800;
    font-size: 0.9375vw;
    font-family: 'Inter';
    padding: 0 1vw;
    position: relative;
    display: flex;
}
.menu li a:hover{text-decoration: none;}
.menu li.dropdown a::after{
    content: '\2039';
    display: block;
    color: #fff;
    text-decoration: none;
    margin-left: 1.0416666666666665vw;
    -webkit-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    transform: rotate(270deg);
}
.menu li.dropdown:hover a::after{
    -webkit-transform: rotate(-270deg);
    -o-transform: rotate(-270deg);
    transform: rotate(-270deg); 
}
.menu li > ul{
    display: none;
    position: absolute;
    z-index: 99;
    background: #fff; 
    box-shadow: 0px 4px 4px 0px #00000040;
    list-style-type: disc;
    padding: 0.5208333333333333vw;
}
.menu li:hover ul{
    display: block;
}
.menu li ul li{
    list-style: disc;
    line-height: 1; 
    display: flex;
}
.menu li ul li::before{
    content: "•";
    margin-right: 0.625vw;
}
.menu li ul li:hover{
    background: none;
}
.menu li ul li a{
    color: #000;
    font-size: 0.78125vw;
    padding: 0;
    padding-bottom: 0.5208333333333333vw;
    font-weight: 500;
}
.menu li ul li a:hover{
    color: #ccc;
}
.menu li ul li a:after{
    content: none!important;
}


.footer{
    
}
.promo_footer{
    position: relative;
    background: #EDF5FF;
    padding: 2.864583333333333vw 0;
}
.promo_footer .container{
    justify-content: space-between;
    align-items: center;   
}
.promo_footer .promo_footer_item{
    display: flex;
    align-items: center;  
}
.promo_footer .promo_footer_item::before{
    content: "";
    flex-shrink: 0;
    margin-right: 1.1458333333333333vw;
}
.promo_footer_item.status::before{
    background: url(images/status.svg) no-repeat;
    background-size: contain;
    width: 1.7187500000000002vw;
    height: 2.4479166666666665vw;
}
.promo_footer_item.garant::before{
    background: url(images/garant.svg) no-repeat;
    background-size: contain;
    width: 1.875vw;
    height: 2.5vw; 
}
.promo_footer_item.feedback::before{
    background: url(images/icon_feedback.svg) no-repeat;
    background-size: contain;
    width: 2.2916666666666665vw;
    height: 2.2916666666666665vw;
}
.promo_footer_item.pdf::before{
    background: url(images/pdf.svg) no-repeat;
    background-size: contain;
    width: 1.7187500000000002vw;
    height: 2.2916666666666665vw;
}
.promo_footer_item .name{
    text-transform: uppercase;
    line-height: 1;
    margin-bottom: 0.3125vw;
    color: #0A0A0A;
    font-weight: 800;
    font-size: 0.9375vw;
    font-family: 'Inter'; 
}
.promo_footer_item a{
    color: #000;
    display: flex;
    align-items: flex-end;
    font-weight: 700;
    font-size: 0.8333333333333334vw;
    font-family: 'Inter';  
}
.promo_footer_item a:hover{
    color: #7C7C7C;
    text-decoration: none;
}
.promo_footer_item a::after{
    content: "";
    background: url(images/str.svg) no-repeat;
    background-size: contain;
    width: 2.864583333333333vw;
    height: 0.4166666666666667vw;
    margin-left: 0.4166666666666667vw;
    -webkit-transition: .3s linear;
    -o-transition: .3s linear;
    -moz-transition: .3s linear;
    transition: .3s linear;
}
.promo_footer_item a:hover::after{
    margin-left: 0.9375vw;
}
.profooter_menu{
    position: relative;
    width: 100%;
    height: 2.5520833333333335vw;
    background: #000; 
    display: flex;
    align-items: center;
}
.profooter_menu .container{
    justify-content: space-between;
    align-items: center;   
}
.profooter_menu a{
    color: #fff;
    font-weight: 800;
    font-size: 1.0416666666666665vw;
    font-family: 'Inter';  
}
.profooter_menu a:hover{
    text-decoration: none;
    color: #ccc;
}
.footer_block{
    position: relative;
    padding: 1.8229166666666667vw 0;
    background: #fff;
}
.footer_block .container{
    justify-content: space-between;
    align-items: center; 
}
.footer_block .logo{
    position: relative;
    background: url(images/logo.svg) no-repeat;
    background-size: contain;
    flex-shrink: 0;
    width: 13.072916666666668vw;
    height: 3.125vw; 
}
.footer_block .footer_desc{
    font-weight: 500;
    font-size: 0.7291666666666666vw;
    font-family: 'Inter'; 
    color: #454545;
    width: 34.479166666666664vw;
}
.footer_menu a{
    display: block;
    color: #000;
    font-weight: 800;
    font-size: 0.8333333333333334vw;
    font-family: 'Inter';
    line-height: 1.5;
}
.header_contacts .order_call{
    display: flex;
    color: #000;
    font-weight: 800;
    font-size: 0.8333333333333334vw;
    font-family: 'Inter';
    line-height: 1.5;
}
.header_contacts .order_call:hover{
    text-decoration: underline;
    cursor: pointer;
}
.header_contact .order_call::before{
    margin-right: 0.78125vw;
    background-size: contain;
}
.footer_contacts .socials{
    margin-top: 2.604166666666667vw;
    margin-left: 1.0416666666666665vw;
}
.socials{
    position: relative;
    display: flex;
}
.socials a{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 1.25vw;
    height: 1.25vw;
    border-radius: 60%;
    background: #C5C5C5;
    margin-right: 0.5208333333333333vw;
}
.socials a:last-child{margin-right: 0;}
.socials a:hover{
    background: #000;
}
.socials a::before{
    content: "";
    display: flex;
    justify-content: center;
    align-items: center;
}
.socials a.fb::before{
    background: url(images/fb.svg) no-repeat;
    background-size: contain;
    flex-shrink: 0;
    width: 0.625vw;
    height: 0.625vw;  
}
.socials a.vk::before{
    background: url(images/vk.svg) no-repeat;
    background-size: contain;
    flex-shrink: 0;
    width: 0.9375vw;
    height: 0.5729166666666666vw;  
}
.socials a.youtube::before{
    background: url(images/youtube.svg) no-repeat;
    background-size: contain;
    flex-shrink: 0;
    width: 0.8854166666666666vw;
    height: 0.625vw; 
}
.socials a.instagram::before{
    background: url(images/insta.svg) no-repeat;
    background-size: contain;
    flex-shrink: 0;
    width: 0.7291666666666666vw;
    height: 0.7291666666666666vw;
}
.socials a.tg::before{
    background: url(images/tg.svg) no-repeat;
    background-size: contain;
    flex-shrink: 0;
    width: 0.8333333333333334vw;
    height: 0.625vw;  
}
.scroll_up{
    position: fixed;
    right: 3rem;
    bottom: 5rem;
    width: 1.9791666666666665vw;
    height: 1.9791666666666665vw;
    background: #000;
    cursor: pointer;
    border-radius: 60%; 
    -webkit-transition: .3s linear;
    -o-transition: .3s linear;
    -moz-transition: .3s linear;
    transition: .3s linear;
    display: flex;
    align-items: center;
    justify-content: center;
}
.scroll_up::before{
    content: "";
    width: 0.3354166666666667vw;
    height: 0.5088541666666666vw;
    background: url(images/scroll_up.svg) no-repeat;
    background-size: contain;
    flex-shrink: 0;
    width: 0.625vw;
    height: 0.5208333333333333vw;    
}
.scroll_up:hover{
    background: #C5C5C5; 
}
.cookie{
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background: #543A6C;
    padding: 0.625vw 0;
    display: block;
    z-index: 99;
    -webkit-transition: .3s linear;
    -o-transition: .3s linear;
    -moz-transition: .3s linear;
    transition: .3s linear;
}
.cookie.active{
    display: block;
}
.cookie .container{
    justify-content: center;
    align-items: center;
}
.cookie_text{
    color: #fff;
    font-size: 0.7291666666666666vw;
    line-height: 1;
    font-weight: 500;
    font-family: 'Inter';
}
.cookie_text a{
   text-decoration: underline;
}
.cookie_text a:hover{
   text-decoration: none;
}
.cookie_btns{
    margin-left: 1.5625vw;
    display: flex;
}
.cookie_btns .cookie_btn{
    background: #000000;
    border: none;
    border-radius: 5px;
    width: auto;
    height: 1.4583333333333333vw;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 0.3125vw;
    padding: 0 2vw;
    font-size: 0.7291666666666666vw;
    line-height: 1;
    font-weight: 500;
    font-family: 'Inter';
    -webkit-transition: .3s linear;
    -o-transition: .3s linear;
    -moz-transition: .3s linear;
    transition: .3s linear;
}
.cookie_btns .cookie_btn:hover{
    background: #fff;
    color: #000; 
}
.content_page{
    position: relative;
    padding: 1vw 0; 
}
.breadscubs{
    position: relative;
    margin: 1.3020833333333335vw 0;
    margin-top: 1.8229166666666667vw;
    display: flex;
    align-items: center; 
}
.breadscubs a{
    color: #000;
    font-size: 0.7291666666666666vw;
    line-height: 1;
    font-family: 'Inter';
}
.breadscubs a::after{
    content: "/";
    padding: 0 8px;
}
.breadscubs a:last-child::after{
    content: none;
}
.content_page p{
    font-size: 1.0416666666666665vw; 
}
.content_page ul{
    list-style: disc;
    padding-left: 1.3541666666666667vw; 
}
.content_page li{
    font-size: 1.0416666666666665vw;  
}
.content_page h1{
    font-weight: bold;
    font-size: 1.6666666666666667vw;
    color: #000;
    text-transform: uppercase;
}
.content_page h2{
    font-size: 1.25vw;
    font-weight: 800;
    font-family: 'Inter';  
}
.promo_footer.while{
    background: #fff;
    display: flex;
    justify-content: space-between;
    padding: 0;
    margin-bottom: 2.864583333333333vw;
    margin-top: 1.8229166666666667vw;
}
.promo_footer_item:hover{
    background: #E7F2FF;
}
.promo_footer.while .promo_footer_item{
    height: 5.833333333333333vw;
    width: 33.33%;
    justify-content: center;
    border-radius: 5px;
    -webkit-transition: .3s linear;
    -o-transition: .3s linear;
    -moz-transition: .3s linear;
    transition: .3s linear;
}
.promo_footer.while .promo_footer_item .promo_wrap{
    width: 19.166666666666668vw;
}
.promobanner{
    position: relative;
    width: 100%;
    height: 11.666666666666666vw;
    border: 0.5208333333333333vw solid #DDDDDD;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    display: flex;
    padding: 1.7708333333333333vw; 
    margin: 2.34375vw 0;
    border-radius: 5px;
    overflow: hidden;
}
.promobanner_content{
    width: 22.96875vw;
}
.promobanner .title{
    font-size: 1.6666666666666667vw;
    font-weight: 800;
    line-height: 1;
    margin-bottom: 1.7708333333333333vw;
    text-transform: uppercase;
}
.promobanner .btn{
    width: 11.25vw;
    height: 2.7083333333333335vw;
    background: #000;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 800;
    font-size: 0.8333333333333334vw;
    -webkit-transition: .3s linear;
    -o-transition: .3s linear;
    -moz-transition: .3s linear;
    transition: .3s linear;  
}
.promobanner .btn:hover{
    text-decoration: none;
    background: #696969;
}



.about_blocks{
    position: relative;
}
.about_block{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 2.604166666666667vw;
}
.about_block .photo{
    width: 32.34375vw;
    height: 19.53125vw;
    border: 0.5208333333333333vw solid #E4E4E4;
    border-radius: 5px;
    overflow: hidden;
}
.about_block .photo img{
    width: 100%;
    height: auto;
}
.about_block .text{
    width: 39.427083333333336vw;
}
.about_block:nth-child(2n) .photo{
   order: 2;
}
.about_block:nth-child(2n) .text{
    order: 1;
}
.about_block .text h2{
   width: 17.03125vw; 
}
.order_contacts{
    display: flex;
    align-items: center; 
}
.order_btn{
    width: 19.427083333333332vw;
    height: 2.7604166666666665vw;
    background: #000;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'Inter';
    font-weight: 700;
    font-size: 1.0416666666666665vw;
    border-radius: 5px;
    cursor: pointer;
    -webkit-transition: .3s linear;
    -o-transition: .3s linear;
    -moz-transition: .3s linear;
    transition: .3s linear;
}
.order_btn:hover{
    background: #C5C5C5;
}
.order_contacts span{
    font-size: 1.0416666666666665vw;
    color: #585858;
    line-height: 1;
    font-weight: 700;
    font-family: 'Inter';
    margin-left: 3.3854166666666665vw;
}
.order_contacts span a{
    font-size: 1.0416666666666665vw;
    color: #585858;
    line-height: 1;
    font-weight: 700;
    font-family: 'Inter';  
}
.contacts_page{
    
}
.contacts_page .col-5{
    padding-left: 0;
}
.contacts_page .photo{
    width: 100%;
    height: 17.96875vw;
    border: 0.5208333333333333vw solid #E4E4E4;
    border-radius: 5px;
    overflow: hidden;
}
.contacts_page .photo img{
    width: 100%;
    height: auto;  
}
.contacts_page .socials_block{
    margin-top: 3.6458333333333335vw;
    margin-bottom: 1.8229166666666667vw;
}
.contacts_page .socials_block span{
    font-size: 1.0416666666666665vw;
    font-weight: 800;
    margin-right: 1.0416666666666665vw;
    font-family: 'Inter';
}
.contacts_page .order_contacts span{
    margin-left: 0;
    margin-right: 1.3020833333333335vw;
}
.contacts_page .order_contacts .order_btn {
    width: 13.541666666666666vw;
}
.contacts_page .col-7{
    padding-left: 4.6875vw;
}
.contacts_page h2.call{
    display: flex;
    align-items: center;
}
.contacts_page h2.call::before{
    content: "";
    background: url(images/phone.svg) no-repeat;
    background-size: contain;
    width: 0.7291666666666666vw;
    height: 0.6770833333333334vw;
    flex-shrink: 0;
    margin-right: 0.625vw
}
.contacts_page a{
    color: #000;
    font-size: 1.0416666666666665vw;
}
.contacts_page iframe{
    width: 100%;
    height: 19.947916666666668vw;
    overflow: hidden;
    border-radius: 5px;
    margin: 2.604166666666667vw 0;
}





.product_detail{
    position: relative;
    margin: 2.083333333333333vw 0;
}
.product_detail .col-5{
    -ms-flex: 0 0 42.7%;
    flex: 0 0 42.7%;
    max-width: 42.7%;
    padding-left: 0;
}
.product_detail .col-7{
    -ms-flex: 0 0 57.3%;
    flex: 0 0 57.3%;
    max-width: 57.3%;
    padding-left: 4.21875vw;
    padding-right: 0;
}
.product_detail .breadscubs{
    margin-top: 0;
}
.detail_photo{
    position: relative;
    border-radius: 5px;
    overflow: hidden;
    height: 34.0625vw;
    width: 100%;
    border: 8px solid #E4E4E4;
    display: flex;
    align-items: center;
    justify-content: center;  
}
.detail_photo img{
    width: auto;
    height: auto;
    max-width: 28.125vw;
}
.product_detail h1{
    width: 33.489583333333336vw;
    margin-bottom: 1.6666666666666667vw;
    text-transform: uppercase;
}
.product_description{
    overflow: hidden;
    height: 28.854166666666664vw;
}
.product_description li, .product_description p{
   font-size: 0.9375vw; 
   line-height: 1.2;
}
.product_description li{padding-bottom: 0;}
.product_description ul{padding-bottom: 0.842vw;}
.product_btns{
    position: relative;
    height: 2.7604166666666665vw;
    display: flex;
    align-items: center;
    margin-top: 2.34375vw;
    justify-content: space-between;
}
.product_btn{
    border: 2px solid #000000;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'Inter';
    font-size: 1.0416666666666665vw;
    font-weight: 800;
    cursor: pointer;
    width: 19.375vw;
    border-radius: 5px;
    -webkit-transition: .3s linear;
    -o-transition: .3s linear;
    -moz-transition: .3s linear;
    transition: .3s linear;
}
.product_btn:hover{
   background: #000;
    color: #fff;
}


.slom{
    position: relative;
    margin: 3.125vw 0;
}
.slom_title{
    color: #000;
    text-transform: uppercase;
    line-height: 1;
    font-weight: bold;
    font-size: 1.0416666666666665vw;
    font-family: 'Inter';
    margin-bottom: 2.2395833333333335vw;  
}
.slom_list{
    display: flex;
    justify-content: space-between;
    margin: 0 -0.5208333333333333vw;
}
.slom_item{
    height: 5.833333333333333vw;
    width: 32%;
    margin: 0.5208333333333333vw;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    border-radius: 5px;
    padding: 0 1vw;
    -webkit-transition: .3s linear;
    -o-transition: .3s linear;
    -moz-transition: .3s linear;
    transition: .3s linear;
    cursor: pointer;
    border: 1px solid #fff
}

.slom_item:hover{
    background: #E7F2FF;
    border: 1px solid #B0D5FF
}
.slom_item .name{
    text-transform: uppercase;
    line-height: 1;
    margin-bottom: 1.3020833333333335vw;
    color: #0A0A0A;
    font-weight: 800;
    font-size: 0.9375vw;
    font-family: 'Inter';
}
.slom_item .name:hover{
    text-decoration: none;
}
.slom_item .row{justify-content: space-between;}
.slom_item .btn{
    color: #000;
    display: flex;
    align-items: flex-end;
    font-weight: 700;
    font-size: 0.8333333333333334vw;
    font-family: 'Inter'; 
}
.slom_item .btn:hover{
    color: #7C7C7C;
    text-decoration: none;  
}
.slom_item .btn::after{
    content: "";
    background: url(images/str.svg) no-repeat;
    background-size: contain;
    width: 2.864583333333333vw;
    height: 0.4166666666666667vw;
    margin-left: 0.4166666666666667vw;
    -webkit-transition: .3s linear;
    -o-transition: .3s linear;
    -moz-transition: .3s linear;
    transition: .3s linear;
}
.slom_item .btn:hover::after{
    margin-left: 0.9375vw; 
}


.catalog_slider{
    position: relative;
}
.catalog_slider_title{
    text-align: center;
    font-size: 1.6666666666666667vw;
    line-height: 1;
    font-weight: 800;
    font-family: 'Inter';
    text-transform: uppercase;
    margin-bottom: 2.5520833333333335vw;
    color: #000;
}
.catalog_slider_title span{
    color: #7C7C7C;
}
.catalog_slider .swiper-button-prev, .catalog_slider .swiper-button-next{
    width: 1.8229166666666667vw;
    height: 1.8229166666666667vw;
    background: #000;
    border-radius: 60%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 0; 
}
.catalog_slider .swiper-button-prev{
    left: -5vw;
}
.catalog_slider .swiper-button-prev::after, .catalog_slider .swiper-button-next::after{
    color: #fff;
    font-size: 0.8333333333333334vw;
    font-weight: bold;  
}
.catalog_slider .swiper-button-next{
    right: -5vw;
}
.catalog_slider_list{
    height: 24.583333333333332vw;
    margin-left: 0 !important;
    width: 100%;
}
.catalog_slider .swiper-container{
    position: relative;
    height: 100%;
}
.catalog_slider .col-3{
    -ms-flex: 0 0 17.8125vw;
    flex: 0 0 17.8125vw;
    max-width: 17.8125vw;
    padding-left: 0;
    padding-right: 1.8229166666666667vw; 
}
.catalog_slider .product_item{height: auto;}
.product_item{
    position: relative;
    border-radius: 5px;
    background: #fff;
    padding: 2.34375vw 0;
    border: 1px solid #B8DAFF;
    width: 18.125vw;
    height: 24.583333333333332vw;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
    transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
    -moz-transition: .5s;
    cursor: pointer;
}
.product_item:hover{
    box-shadow: 0px 9px 14px 0px #00000030;
}
.product_item .photo{
    width: 13.020833333333334vw;
    height: 14.427083333333332vw;
    overflow: hidden;
    margin-bottom: 1.0416666666666665vw;
    display: flex;
    align-items: center;
    justify-content: center;
}
.product_item .photo img{
    width: auto;
    height: auto;
    max-width: 13.020833333333334vw;
    max-height: 14.427083333333332vw;
}
.product_item .name{
    font-size: 1.3541666666666667vw;
    line-height: 1;
    font-weight: 800;
    margin-bottom: 0.625vw;
    color: #000;
}
.product_item .detail{
    color: #000;
    display: flex;
    align-items: flex-end;
    font-weight: 700;
    font-size: 0.8333333333333334vw;
    font-family: 'Inter';
}
.product_item .detail::after{
    content: "";
    background: url(images/str.svg) no-repeat;
    background-size: contain;
    width: 2.864583333333333vw;
    height: 0.4166666666666667vw;
    left: 0.4166666666666667vw;
    -webkit-transition: .3s linear;
    -o-transition: .3s linear;
    -moz-transition: .3s linear;
    transition: .3s linear;
    position: relative;
}
.product_item .detail:hover::after{
    left: 0.9375vw; 
}


.topbanner{
    position: relative;
    margin-bottom: 2.9166666666666665vw;
    height: 13.958333333333334vw;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: flex;
    padding: 2.604166666666667vw 3.4375000000000004vw;  
}
.topbanner_content{
    width: 37.5vw;
}
.topbanner .title{
    font-size: 1.6666666666666667vw;
    font-weight: 800;
    line-height: 1;
    margin-bottom: 0.8333333333333334vw
}
.topbanner .description{
    font-weight: 500;
    font-size: 1.0416666666666665vw;
    line-height: 1;
    margin-bottom: 1.7187500000000002vw;
}
.topbanner .btn{
    width: 11.25vw;
    height: 2.7083333333333335vw;
    background: #000;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 800;
    font-size: 0.8333333333333334vw;
    -webkit-transition: .3s linear;
    -o-transition: .3s linear;
    -moz-transition: .3s linear;
    transition: .3s linear;
}
.topbanner .btn:hover{
    text-decoration: none;
    background: #696969;
}
.product_section .row{
    justify-content: space-between;
}
.catalog_list .product_item{
    margin-bottom: 1.8229166666666667vw;
}
.banner_section{
    position: relative;
    width: 100%;
    height: 21.354166666666664vw;
    display: flex;
    align-items: center;
    margin-bottom: 1.0416666666666665vw;
    justify-content: space-between;
}
.banner_section .banner_section_content{
    width: 39.010416666666664vw;
}
.banner_section .title{
    font-weight: bold;
    font-size: 1.6666666666666667vw;
    color: #000;
    text-transform: uppercase;
    margin-bottom: 1.5104166666666667vw;
}
.banner_section .description{
    line-height: 1;
    font-size: 1.1458333333333333vw;
    font-weight: 500; 
}
.banner_section .banner_section_photo{
    position: relative;
    width: 30.625000000000004vw;
    height: 21.354166666666664vw;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain; 
}


.slider_logos{
    position: relative;
    margin: 3.5416666666666665vw 0;
    justify-content: space-between; 
}
.slider_logo{
    cursor: pointer;
    text-decoration: none;
    width: auto;
    height: auto;
}
.slider_logo img{
    width: auto;
    height: auto;
    -webkit-transition: .3s linear;
    -o-transition: .3s linear;
    -moz-transition: .3s linear;
    transition: .3s linear;
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%);
-o-filter: grayscale(100%);
filter: grayscale(100%);
filter: gray; /* IE 6-9 */
opacity: .7;
}
.slider_logo:hover img{
-webkit-filter: grayscale(0%);
-moz-filter: grayscale(0%);
-ms-filter: grayscale(0%);
-o-filter: grayscale(0%);
filter: grayscale(0%); 
opacity: 1;
}


.popular_sections{
    position: relative;
    justify-content: space-between;
}
.popular_section{
    position: relative;
    width: 38.177083333333336vw;
    height: 15.104166666666666vw;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin-bottom: 1.8229166666666667vw;
    border-radius: 5px;
    overflow: hidden;
    padding: 1.6666666666666667vw;
}
.popular_section_wrap{
    width: 22.65625vw;
}
.popular_section .name{
    font-weight: bold;
    font-size: 1.6666666666666667vw;
    color: #000;
    text-transform: uppercase;
    margin-bottom: 0.78125vw;
}
.popular_section .description{
    line-height: 1;
    font-size: 1.0416666666666665vw;
    font-weight: 500;
    margin-bottom: 1.8229166666666667vw;
    width: 85%;
}
.popular_section .btn{
    width: 8.75vw;
    height: 1.875vw;
    background: transparent;
    border: 1px solid #000;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 800;
    font-size: 0.8333333333333334vw;
    color: #000;
    -webkit-transition: .3s linear;
    -o-transition: .3s linear;
    -moz-transition: .3s linear;
    transition: .3s linear; 
}
.popular_section .btn:hover{
    background: #000;
    color: #fff;
    text-decoration: none;
    box-shadow: 0px 4px 4px 0px #33333340;
    border: 1px solid #000;
}
.popular_section:nth-child(2) .name,
.popular_section:nth-child(3) .name,
.popular_section:nth-child(2) .description,
.popular_section:nth-child(3) .description
{
color: #fff;  
}
.popular_section:nth-child(2) .btn,
.popular_section:nth-child(3) .btn
{
    border: 1px solid #fff;
    color: #fff;  
}


.news_slider{
    position: relative;
    margin: 2.864583333333333vw 0;  
}
.news_slider .row{
    justify-content: space-between;
}
.news_item{
    position: relative;
    width: 17.864583333333332vw;
    height: 30.46875vw;
    padding: 0.8333333333333334vw;
    background: #fff;
    -webkit-transition: .3s linear;
    -o-transition: .3s linear;
    -moz-transition: .3s linear;
    transition: .3s linear;
}
.news_item:hover{
box-shadow: 0px 6px 36px 0px #2D4F9E3B;
}
.news_item .photo{
    width: 16.25vw;
    height: 12.447916666666666vw;
    overflow: hidden;
    border-radius: 5px;
    margin-bottom: 1.3020833333333335vw;
}
.news_item .photo img{
    width: auto;
    height: auto;
}
.news_item .name{
    font-size: 1.25vw;
    line-height: 1;
    font-weight: 800;
    margin-bottom: 1.3020833333333335vw;
    color: #000; 
    height: 3.75vw;
    overflow: hidden;
}
.news_item .description{
    font-size: 0.9375vw;
    line-height: 1;
    font-weight: 500;
    height: 4.947916666666666vw;
    overflow: hidden;
    margin-bottom: 2.604166666666667vw;
    color: #737171; 
}
.news_item:hover .description{
   color: #000; 
}
.news_item .detail{
    color: #000;
    display: flex;
    align-items: flex-end;
    font-weight: 700;
    font-size: 0.8333333333333334vw;
    font-family: 'Inter';
}
.news_item .detail::after{
    content: "";
    background: url(images/str.svg) no-repeat;
    background-size: contain;
    width: 2.864583333333333vw;
    height: 0.4166666666666667vw;
    left: 0.4166666666666667vw;
    -webkit-transition: .3s linear;
    -o-transition: .3s linear;
    -moz-transition: .3s linear;
    transition: .3s linear;
    position: relative;
}
.news_item .detail:hover::after{
    left: 0.9375vw; 
}

.advantages{
    position: relative;
    margin-top: 1.3020833333333335vw;
    margin-bottom: 4.166666666666666vw;
}
.advantages_title{
    text-align: center;
    font-size: 1.6666666666666667vw;
    line-height: 1;
    font-weight: 800;
    font-family: 'Inter';
    text-transform: uppercase;
    margin-bottom: 2.5520833333333335vw;
    color: #000;  
}
.advantages_title span{
    color: #7C7C7C;
    display: block;
}
.advantages .row{
    justify-content: space-between; 
}
.advantages_item{
    position: relative;
    width: 50%;
    display: flex;
    justify-content: space-between;
    border-right: 1px solid #929292;  
}
.advantages_item:nth-child(2n){
    border-right: none;
}
.advantages_item::before{
    content: "";
    width: 2.7083333333333335vw;
    height: 2.2916666666666665vw;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 1.5625vw;
}

.advantages_item:nth-child(1)::before{
    content: "";
    background-image: url(images/adv/1.svg);
}
.advantages_item:nth-child(2)::before{
    content: "";
    background-image: url(images/adv/2.svg);
    width: 2.2916666666666665vw;
    height: 2.3958333333333335vw;
}
.advantages_item:nth-child(3)::before{
    content: "";
    background-image: url(images/adv/3.svg);
    width: 2.8125vw;
    height: 2.3958333333333335vw;
}
.advantages_item:nth-child(4)::before{
    content: "";
    background-image: url(images/adv/4.svg);
    width: 2.2916666666666665vw;
    height: 2.2916666666666665vw;
}
.advantages_item:nth-child(2n) .advantages_item_wrap{
    order: 1;
}
.advantages_item:nth-child(2n) .advantages_item_wrap .name,
.advantages_item:nth-child(2n) .advantages_item_wrap .description
{text-align: right;}
.advantages_item:nth-child(2n)::before{
    margin-right: 0;
    margin-left: 1.5625vw;
    order: 2;
}
.advantages_item_wrap{
    width: 32.29166666666667vw; 
    margin-bottom: 3.6458333333333335vw;
    padding-right: 2.083333333333333vw;
}
.advantages_item:nth-child(2n) .advantages_item_wrap{
    padding-right: 0;
    padding-left: 2.083333333333333vw;
}
.advantages_item:nth-last-child(-n+2) .advantages_item_wrap{margin-bottom: 0;}
.advantages_item .name{
    font-size: 1.3541666666666667vw;
    line-height: 1;
    font-weight: 800;
    overflow: hidden;
    color: #000; 
    text-transform: uppercase;
    margin-bottom: 0.78125vw;
}
.advantages_item .description{
    font-size: 1.0416666666666665vw;
    line-height: 1;
    font-weight: 500;
    overflow: hidden;
    color: #000;  
}


.main_slider{
    position: relative;
    width: 78.125vw;
    height: 22.34375vw;
    overflow: visible !important;
}
.main_slider .swiper-container{
    position: relative;
    height: 100%; 
}
.main_slider .swiper-button-prev{
    left: 3vw;
}
.main_slider .swiper-button-next{
    right: 3vw;
}
.main_slider .swiper-button-prev, .main_slider .swiper-button-next{
    width: 1.8229166666666667vw;
    height: 1.8229166666666667vw;
    background: #fff;
    border-radius: 60%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 0; 
    opacity: 0.5;
    -webkit-transition: .3s linear;
    -o-transition: .3s linear;
    -moz-transition: .3s linear;
    transition: .3s linear;
}
.main_slider .swiper-button-prev:hover, .main_slider .swiper-button-next:hover{
    background: #fff;
    opacity: 1;
}
.main_slider .swiper-button-prev::after, .main_slider .swiper-button-next::after{
    color: #000;
    font-size: 0.8333333333333334vw;
    font-weight: bold; 
}
.main_slider .swiper-slide{
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    opacity: 0.3;
    -webkit-transition: .3s linear;
    -o-transition: .3s linear;
    -moz-transition: .3s linear;
    transition: .3s linear;
}
.main_slider .swiper-slide.swiper-slide-active{
    opacity: 1;
}
.main_slider_item{
    padding: 3.125vw;
}
.main_slider_item .title{
    font-weight: 800;
    font-size: 2.1875vw;
    color: #fff;
    width: 22.760416666666668vw;
    height: 4.375vw;
    text-transform: uppercase;
}
.main_slider_item .description{
    font-weight: 500;
    font-size: 1.1458333333333333vw;
    color: #fff;
    width: 38.854166666666664vw;
    margin-left: 0.78125vw;
}
.main_slider_item .btn{
    position: absolute;
    bottom: 3vw;
    left: 3vw;
    width: 11.25vw;
    height: 2.7083333333333335vw;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #FFFFFF;
    font-weight: 600;
    font-size: 0.8333333333333334vw;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
    box-shadow: 0px 4px 4px 0px #33333340;
    -webkit-transition: .3s linear;
    -o-transition: .3s linear;
    -moz-transition: .3s linear;
    transition: .3s linear;
}
.main_slider_item .btn:hover{
    background: #696969;
    text-decoration: none;
}


.search_form{
    
}